{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-07-27T16:42:33Z"
    },
    "lastModificationSignature": "944037d4498d6ee27e3f761b03935b9598a0b16473095faa7bd1ef1dd009cbf6"
  }
}